AntiFeatures:
  - NonFreeAdd
Categories:
  - Internet
License: GPL-3.0-or-later
SourceCode: https://notabug.org/Tobiwan/ffupdater
IssueTracker: https://notabug.org/Tobiwan/ffupdater/issues
Changelog: https://notabug.org/Tobiwan/ffupdater/src/master/CHANGELOG.md

AutoName: FFUpdater

RepoType: git
Repo: https://notabug.org/Tobiwan/ffupdater.git

Builds:
  - versionName: '39.0'
    versionCode: 1
    commit: '39.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '39.0'
    versionCode: 2
    commit: e0121a69988aa67993c1bf0f099eac4535b4818b
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 40.0-test
    versionCode: 3
    commit: 9678242e49ac810974a5fd69aa46227eca3b7952
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true

  - versionName: '40.0'
    versionCode: 4
    commit: '40.0'
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true

  - versionName: 40.0.3
    versionCode: 5
    commit: 40.0.3
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true

  - versionName: '41.0'
    versionCode: 6
    commit: '41.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '42.0'
    versionCode: 7
    commit: '42.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 42.0.1
    versionCode: 8
    commit: 42.0.1
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '43.0'
    versionCode: 10
    commit: '43.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '43.0'
    versionCode: 11
    commit: 4329cd723dd0c7ff5d25570e6d5ecd8c66abdc8f
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '44.0'
    versionCode: 12
    commit: '44.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '45.0'
    versionCode: 13
    commit: '45.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 45.0a
    versionCode: 14
    commit: 45.0a
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 45.0.1
    versionCode: 15
    commit: 45.0.1
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '46.0'
    versionCode: 16
    commit: '46.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: git
    versionCode: 17
    commit: '46.0'
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true
    forcevercode: true

  - versionName: '51.0'
    versionCode: 18
    commit: '51.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '52.0'
    versionCode: 19
    commit: '51.0'
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true
    forcevercode: true

  - versionName: '53.0'
    versionCode: 20
    commit: '53.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '54.0'
    versionCode: 21
    commit: '54.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '57.0'
    versionCode: 22
    commit: '57.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '66.1'
    versionCode: 25
    commit: '66.1'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '66.2'
    versionCode: 26
    commit: '66.2'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '67.4'
    versionCode: 31
    commit: '67.4'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '68.0'
    versionCode: 32
    commit: '68.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '68.2'
    versionCode: 34
    commit: '68.2'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 68.3.7
    versionCode: 42
    commit: 68.3.7
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 68.4.1
    versionCode: 47
    commit: 68.4.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.0
    versionCode: 48
    commit: 69.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.2
    versionCode: 50
    commit: 69.0.2
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.3
    versionCode: 51
    commit: 69.0.3
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.4
    versionCode: 52
    commit: 69.0.4
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.5
    versionCode: 53
    commit: 69.0.5
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 70.0.0
    versionCode: 54
    commit: 70.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 70.0.1
    versionCode: 55
    commit: 70.0.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.0
    versionCode: 56
    commit: 71.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.1
    versionCode: 57
    commit: 71.0.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.2
    versionCode: 58
    commit: 71.0.2
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.3
    versionCode: 59
    commit: 71.0.3
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 72.0.0
    versionCode: 60
    commit: 72.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 72.1.0
    versionCode: 61
    commit: 72.1.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 72.1.1
    versionCode: 62
    commit: 73.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.0.1
    versionCode: 63
    commit: 73.0.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.0
    versionCode: 64
    commit: 73.1.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.1
    versionCode: 65
    commit: 73.1.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.2
    versionCode: 66
    commit: 73.1.2
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.3
    versionCode: 67
    commit: 73.1.3
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.0.0
    versionCode: 69
    commit: 74.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 74.0.0
CurrentVersionCode: 69
